# textdomain: doors
Hidden Door Segment=Segment de porte cachée
You do not own this locked door.=Cette porte vérouillée ne vous appartient pas.
a locked door=une porte verouillée
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Possédée par @1
Wooden Door=Porte en bois
Wooden Window=
Steel Door=Porte en acier
Steel Bars=
Glass Door=Porte en verre
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
